I really need a new picture  

RSS Complexities2004Feb08

from diveintomark.org: The myth of RSS compatibility:

There are 9 versions of RSS, all of which are incompatible with various other versions. RSS 0.90 is incompatible with Netscape’s RSS 0.91, Netscape’s RSS 0.91 is incompatible with Userland’s RSS 0.91, Netscape’s RSS 0.91 is incompatible with RSS 1.0, Userland’s RSS 0.91 is incompatible with RSS 0.92, RSS 0.92 is incompatible with RSS 0.93, RSS 0.93 is incompatible with RSS 0.94, RSS 0.94 is incompatible with RSS 2.0, and RSS 2.0 is incompatible with itself.

wrote this Sunday February 8th 2004 at 7:00pm That was 18 years ago. Leave a comment

Leave a Reply